Subject: Assigned to Group - RE: Les Mills Sales Invoice
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 09:51:44 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  RE: Les Mills Sales Invoice Hey Danny,

Everything looks set up correctly on our end so think this is one for @Support<mailto:[email-masked]> to check for us. Support can you please let us know why EAST RIDING BC - HALTEMPRICE LEISURE CENTRE cant access virtual RPM™ and SPRINT? They have had these progs since 2018.

Danny in regards to the price yeah it looks like its all under a bundle this was done back in 2018 by Emily when Richie looked after the account. Let me know if you want me to split it out and if so how much by!

I will cancel virtual THE TRIP™ - what about all the other free programs they got in October? They had all programs added FOC

Thank you

Danielle Dunn | Customer Support – Operations
Les Mills UK | [email-masked]
www.lesmills.com/uk
From: Danny Vickers <[email-masked]>
Sent: 22 July 2021 10:09
To: Danielle Dunn <[email-masked]>
Subject: FW: Les Mills Sales Invoice

Morning Danielle,

Hope you are well.

This East Riding site don’t seem able to access virtual RPM™ and SPRINT. Can you have a look. Also can we have a look at their price 772.60. I can’t find their agreement. Maybe the premium bundle has included virtual? I always keep them separate. I know they should definitely have RPM™ and SPRINT but THE TRIP™ can now be removed.

Give me a shout if you need more info.

Danny

Danny Vickers​
 |
Customer Experience Manager ‑ North
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
tel +44 7795 681896<tel:+44%207795%20681896>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/dei>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

From: Leanne Mills <[email-masked]<mailto:[email-masked]>>
Sent: 21 July 2021 13:26
To: Danny Vickers <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Les Mills Sales Invoice

Morning Danny

I have forwarded an email from Adrian below, are you able to shed some light on this?

regards

Leanne Mills　　

Fitness Coordinator - Group Exercise

Central Leisure Team　

Tuesday - Thursday

[email-masked]<mailto:[email-masked]>　

　<https://www.nhs.uk/ask-for-a-coronavirus-test>

　

　

Please note: My hours vary, you may receive emails from me outside normal working hours. Read or response is not necessary outside of your working hours :-)

________________________________
From: Adrian Walters <[email-masked]<mailto:[email-masked]>>
Sent: 21 July 2021 10:03
To: Leanne Mills <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Les Mills Sales Invoice

Hi Leanne,

Please could you have a look at the situation with virtual RPM and Sprint. I'm not sure from the invoice whether we have access to it or not. Beverley wanted to run a virtual class to cover instructor sickness yesterday but the system wouldn't let them.

thanks

Adrian Walters
Health and Well-being Facilities Manager

________________________________
From: Lesley Cunningham <[email-masked]<mailto:[email-masked]>>
Sent: 08 June 2021 14:50
To: Adrian Walters <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Les Mills Sales Invoice

Hi Adrian,

Just to let you know Les Mills licences have now gone back up to full price.

Regards,

Lesley Cunningham
Business & Commissioning Officer
Culture & Customer Services

www.eastridingleisure.co.uk<http://www.eastridingleisure.co.uk>

 East Riding Leisure    EastRidingLeisure   ERLeisure    er_leisure

Your East Riding...where everyone matters

________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 07 June 2021 5:03 PM
To: Lesley Cunningham <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Sales Invoice

[CAUTION]This email was sent from outside of your organisation. Do not click any links, preview or open attachments, or provide any log-in details unless you recognise the sender and know the content is safe.
All East Riding of Yorkshire Council emails and attachments (other than information provided pursuant to the Freedom of Information Act 2000 or the Environmental Information Regulations 2004) are private and intended solely for the use of the individual or entity to whom they are addressed. Unauthorised use is not permitted. If this email was not intended for you, you may not copy, use or share the information in any way. Please email [email-masked]<mailto:[email-masked]> to advise us that you have received this email in error. The Council makes every effort to virus check this email and its attachments. We cannot accept any responsibility or liability for loss or damage which may happen from opening this email or any attachment(s). It is recommend that you run an antivirus program on any material you download. This message has been sent over the internet and unless encrypted email should not be treated as a secure means of communication. Please bear this in mind when deciding what information to include in any email messages you send the Council. The Council does not accept service of legal documents by email. The Council reserves the right to monitor record and retain incoming and outgoing emails for security reasons and for monitoring compliance with our policy on staff use. As a public body, the Council may be required to disclose the contents of emails under data protection laws and the Freedom of Information Act 2000. We will withhold information where there is a good reason to do so. For information about what we do with personal data see our privacy notices on www.eastriding.gov.uk/privacyhub<http://www.eastriding.gov.uk/privacyhub>.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4730